:root {
        --env-gold: #C9A063;
        --env-gold-dark: #A88445;
        --env-navy: #0E1B2C;
        --env-navy-light: #1C2F4A;
        --env-navy-very-light: #2c5ea4;
        --env-gray: #F5F5F5;
        --env-blue-light: #9bb6dc;
        }

       body {

        background-color: var(--env-gray);
        color: var(--env-navy);
        }

        .bgmain {
            background: linear-gradient(90deg, var(--env-navy-light), var(--env-navy));
        }
        .card {
            background-color: var(--env-blue-light);
            color: var(--env-navy);
            border-radius: 10px 100px / 120px;
        }

        .navbar {
        background: linear-gradient(90deg, var(--env-navy), var(--env-navy-light));
        }
        
        .bg-title {
        background: linear-gradient(90deg, var(--env-navy-very-light), var(--env-navy-light)); 
        }
        .navbar-brand {
        font-weight: 700;
        letter-spacing: 1px;
        color: var(--env-gold) !important;
        }

        .btn-primary {
        background-color: var(--env-gold);
        border-color: var(--env-gold);
        color: #fff;
        }

        .btn-primary:hover {
        background-color: var(--env-gold-dark);
        border-color: var(--env-gold-dark);
        }

        .btn-outline-primary {
        border-color: var(--env-gold);
        color: var(--env-gold);
        }

        .btn-outline-primary:hover {
        background-color: var(--env-gold);
        color: #fff;
        }


/* 
        .img_main {
        width: 20%;
        border-radius: 8px; 
        margin-bottom: 20px;
        } */



        .card {
        border: none;
        border-top: 4px solid var(--env-gold);
        display:flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 10px;
        }

        h1, h2, h5 {
        font-weight: 600;
        }

        .carousel{
            padding: 15px;
            align-items: center;
            align-self: center;
            align-content: center;
            background-color: #0E1B2C;
        }

        

        .service_card {
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            
        }


        footer {
            background-color: var(--env-navy);
            display: flex;
            flex-wrap: wrap;
            flex-direction: column;
            align-items: center;
            width: 100%;
            margin-left: 0;
            color: var(--env-gray);
            margin-right: 0;
        }

        #carouselExampleControls .carousel-img {
            max-height: 75vh;   /* occupe bien l’écran en hauteur */
            width: auto;        /* garde le ratio */
            object-fit: contain;
            display: block;
            margin: 0 auto;
            }

        @media (max-width: 768px) {
        #carouselExampleControls .carousel-img {
            max-height: 65vh; /* un peu moins haut sur petits écrans */
        }
        }

        

        

